/* =layout
-------------------------------------------------------------- */
/*reset*/
h1,h2,h3,p {
  margin: 0;
}

/*common*/
.content-width {
  width: 1024px;
  padding: 0 12px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sp {
  display: none;
}
.sp-br {
  display: none;
}
#home::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background: url('../images/home/bg_home.png') no-repeat center/cover;
}
@media screen and (max-width: 640px) {
  body,
  input,
  textarea {
    font-size: 1.8rem;
  }
  .content-width {
    width: 640px;
    padding: 0 30px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-br {
    display: inline-block;
  }
  #home::before {
    background: url('../images/home/bg_home_sp.png') no-repeat center/cover;
  }
}
/* =plan
-------------------------------------------------------------- */
.plan-box {
	width:30%;
	float:left;
	margin:1%;
}
.ptn01 {
	background:#999;
	border:1px solid #999;
}
.ptn02 {
	background:#999;
	border:1px solid #999;
}
.ptn03 {
	background:#999;
	border:1px solid #999;
}
.plan-box .p-head {
	color:#ffffff;
}
.plan-box .p-head .fo-maru {
	text-align:center;
	font-size:18px;
	text-align:center;
	padding:20px 0 20px 0;
}
.plan-box .p-head p {
	font-size:16px;
	text-align:center;
	margin:0 0 10px 0;
}
.plan-box .p-head ul {
	width:90%;
	margin:5px auto 15px auto;
	padding:0;
}
.plan-box .p-head ul li {
	background:#ffffff;
	list-style:none;
	margin:0 0 5px 0;
	padding:2px;
	font-size:13px !important;
	border-radius:5px;
	text-align:center;
	color:#333;
}
.plan-box .p-content {
	background:#ffffff;
	text-align:center;
}
.plan-box .p-content i {
	font-size:25px;
}
.plan-box .p-content ul {
	list-style:none;
	margin:0;
	padding:0 0 0 0;
}
.plan-box .p-content ul li {
	padding:10px;
  text-align:left;
}
.plan-box .p-content .sum {
	padding:15px;
	color:#fff;
	font-size:18px;
	text-align:right;
}
.plan-box .p-txt {
	background:#fff;
	color:#333;
	font-size:13px;
	padding:10px;
}
@media screen and (max-width: 640px) {

	.content-width {
		width: 98%;
		padding:0;
		margin:0;
	}
  #plan {
    padding:100px 30px;
  }
	.plan-box {
		width:100%;
	}

}
/* =header
-------------------------------------------------------------- */
#header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 25px 0;
  z-index: 10;
}
#header #logo-box {
  width: 160px;
}
#header #nav {
  width: 840px;
  text-align: right;
}
#header #nav li {
  padding:0 1em;
}
#header #nav li:last-child {
  padding-right: 0;
}
#header #nav li a {
  color: #333;
}
@media screen and (max-width: 640px) {
  #header {
    background: #fff;
    padding: 20px 0;
    box-shadow:0px 4px 4px 0px #b9c2ca;
    -moz-box-shadow:0px 4px 4px 0px #b9c2ca;
    -webkit-box-shadow:0px 4px 4px 0px #b9c2ca;
  }
  #header #sp-menu {
    width: 50px;
    margin:0;
    padding:50%;
  }
  #header #sp-menu span {
    content: '';
    display: block;
    height: 5px;
    width: 50px;
    background: #289db9;
  }
  #header #sp-menu span:nth-child(2) {
    margin: 12px 0;
    background: #3f5965;
  }
  #header #logo-box {
    width: 100%;
    text-align: center;
    padding-right: 50px;
  }
  #header #logo-box .sp {
    display: inline-block;
  }
  #header #nav {
    position: fixed;
    top: 130px;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,.9);
  }
  #header #nav li {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 2.0rem;
    border-bottom: 1px solid #ccc;
    padding: 0;
  }
  #header #nav li a {
    display: block;
    padding: 30px 0;
    background: #289db9;
    color: white;
  }
}

/* =footer
-------------------------------------------------------------- */
#footer {
  background: #fff;
  padding: 50px 0;
}
#footer small {
  display: block;
  font-size: 1.2rem;
  color: #000;
}
@media screen and (max-width: 640px) {
  #footer {
    padding: 0;
    margin-top: 0;
  }
  #footer small {
    font-size: 1.8rem;
  }
}
/* =home common
-------------------------------------------------------------- */
.home-sec {
  padding: 55px 0;
}
.common-sec-ttl {
  text-align: center;
  font-weight:bold;
}
.common-sec-ttl span {
  display: block;
}
.common-sec-ttl span:last-child {
  margin-top: 2px;
  font-size:3rem;
}
.common-home-bg {
  color: #fff;
}
.common-white-bg {
  background: #fff;
}
.common-home-list .item-container {
  width: 80%;
  margin: 55px auto 0;
}
.common-home-list .item-box {
  display: table;
  width: 100%;
  padding: 18px 0;
  margin: 0;
}
.common-home-list .item-box dt ,
.common-home-list .item-box dd {
  display: table-cell;
  margin: 0;
  /* padding: 0 20px; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.common-home-list .item-box dt {
  width: 15%;
}
.common-home-list .item-box dd {
  width: 85%;
}
@media screen and (max-width: 640px) {
  .home-sec {
    padding: 70px 0;
  }
  .common-sec-ttl span:last-child {
  }
  .common-sec-ttl span img.sp {
    display: inline-block;
  }
  .common-home-list .item-box dt ,
  .common-home-list .item-box dd {
    font-size: 2.0rem;
  }
}
/* =home mainvisual
-------------------------------------------------------------- */
#mainvisual {
  background: url('../images/home/bg_mv.png') no-repeat scroll center/cover;
}
#mainvisual .mv-ttl {
  padding: 300px 0 330px;
}
@media screen and (max-width: 640px) {
  #mainvisual {
    background: url('../images/home/bg_mv_sp.png') no-repeat scroll center/cover;
  }
  #mainvisual .mv-ttl {
    /*padding: 420px 0 470px;*/
  }
  .mv-ttl img {
    width: 100%;
  }
}
/* =home news
-------------------------------------------------------------- */
#news .item-container {
  margin-top: 55px;
  font-weight: 600;
}
#news .item-box {
  background:#f3f3f3;
  padding:15px;
}
@media screen and (max-width: 640px) {
  #news {
    padding: 80px 30px 100px 30px;
  }
  #news .item-box dt {
    color: #289db9;
  }
}
/* =home mission
-------------------------------------------------------------- */
#mission {
  padding-bottom: 80px;
}
#mission .item-container {
  width: 80%;
  margin: 50px auto 25px auto;
  text-align: left;
}
#mission .sub-ttl {
  font-size: 2.8rem;
  margin-bottom: 15px;
  text-align: left;
}
#mission .item-container p {
  line-height: 2.2;

}
@media screen and (max-width: 640px) {
  #mission {
    padding: 80px 30px 100px 30px;
  }
  #mission .item-container {
    width: 100%;
    margin-top: 50px;
  }
  #mission .sub-ttl {
    font-size: 2.2rem;
  }
  #mission .item-container p {
    line-height: 2;
    padding: 0;
  }
}

/* =home service
-------------------------------------------------------------- */
#service {
  background:#f8f8f8;
  padding-bottom: 120px;
  /* background: white; */
}
#service h2 {
  margin-bottom: 80px;
}
#service .item-container {
  margin-top: 30px;
}
#service .ttl-box ,
#service .text-box {
  width: 50%;
  text-align: center;
  height: 330px;
}
#service .ttl-box2 ,
#service .text-box {
  width: 50%;
  text-align: center;
  height: 330px;
}
#service .ttl-box3 ,
#service .text-box {
  width: 50%;
  text-align: center;
  height: 330px;
}
#service .tt1 {
  background: url('../images/home/bg_service_item1.png') no-repeat scroll center;
}
#service .tt2 {
  background: url('../images/home/bg_service_item2.png') no-repeat scroll center;
}
#service .tt3 {
  background: url('../images/home/bg_service_item3.png') no-repeat scroll center;
}
#service .sub-ttl {
  font-size: 2.2rem;
  /* margin-left: -150px; */
  margin-bottom:25px;
}
#service .sub-ttl2 {
  font-size: 2.2rem;
  margin-left: 54px;
}
#service .sub-ttl3 {
  font-size: 2.2rem;
  margin-left: -100px;
}

#service .sub-ttl span {
  line-height: 1.4;
  color: #289db9;
  font-size: 3rem;
  font-weight: bold;
}
#service .sub-ttl2 span {
  line-height: 1.4;
  color: #289db9;
  font-size: 40px;
  font-weight: bold;
}
#service .sub-ttl3 span {
  line-height: 1.4;
  color: #289db9;
  font-size: 40px;
  font-weight: bold;
}
#service .sub-ttl span::after {
  position: absolute;
}
#service .item-box .sub-ttl em {
  font-style: normal;
}
#service .item-inner:first-child .sub-ttl em {
  color: #b93f37;
}
#service .item-inner:nth-child(2) .sub-ttl em {
  color: #dc9819;
}
#service .item-inner:nth-child(3) .sub-ttl em {
  color: #519961;
}
#service .text-box p {
  width: 78%;
  margin: 0 auto;
  text-align: left;
  line-height: 1.8;
  font-weight: 600;
}
#service .text-box2 p {
  width: 78%;
  margin: 0 auto;
  text-align: left;
  line-height: 1.8;
  font-weight: 600;
}
#service .text-box3 p {
  width: 63%;
  margin: 0 auto;
  text-align: left;
  line-height: 1.8;
  font-weight: 600;
  margin-left: 497px;
  margin-top: -50px;
}
.text-box3 {
  padding: 80px 0;
}

#home-access {
  margin:0;
  padding:0;
}
#home-access .item-box a.foods_labo {
  text-align:left;
    display: block;
    width: auto;
    padding: 0;
    margin: 15px 0;
    border: none;
}

#home-access .item-box a.foods_labo:hover {
  background: none;
}

@media screen and (max-width: 640px) {
  #service .text-box3 p {
    width: 100%;
    margin: 0 auto;
    line-height: 1.8;
    font-weight: 600;
  }

  .text-box3 {
    padding: 10px 40px;
    text-align: center;
  }
  #service {
    background: #f7f7f7;
    padding-bottom: 60px;
  }
  #service .content-width {
    width: 100%;
    padding: 0;
  }
  #service .item-inner {
    background: url('../images/home/bg_service_item1.png') no-repeat scroll center top;

    width: 100%;
    height: 500px;
    padding: 100px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
 #service .item-inner2 {
    background: url('../images/home/bg_service_item2.png') no-repeat scroll center top;

    width: 100%;
    height: 600px;
    padding: 100px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #service .item-inner3 {
    background: url('../images/home/bg_service_item3.png') no-repeat scroll center top;

    width: 100%;
    height: 600px;
    padding: 100px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  #service .item-box .ttl-box ,
  #service .item-box .text-box {
    background: none;
    width: 100%;
    display: table;
  }
  #service .sub-ttl {
    background: none;
    display: contents;
    vertical-align: middle;
    font-size: 2.8rem;
    padding-top: 25px;
  }
  #service .sub-ttl2 {
    background: none;
    display: contents;
    vertical-align: middle;
    font-size: 2.8rem;
    padding-top: 25px;
  }
  #service .sub-ttl3 {
    background: none;
    display: contents;
    vertical-align: middle;
    font-size: 2.8rem;
    padding-top: 25px;
  }
  #service .sub-ttl span {
    line-height: 1.2;
    font-size:3rem;
  }
  #service .item-inner:nth-child(2){
    margin-bottom: 35px;
  }
  #service .item-inner2:nth-child(2){
    margin-bottom: 35px;
    margin-top: 120px;
  }
  #service .item-inner3:nth-child(2){
    margin-bottom: 35px;
  }

  #service .item-box .text-box.pc {
    display: none;
  }
  #service .item-box .text-box {
    height: auto;
  }
  #service .text-box p {
    width: 100%;
    line-height: 1.6;
    padding-top: 30px;
  }
  #service .text-box3 p {
    width: 100%;
    line-height: 1.6;
    padding-top: 30px;
  }
  .mrg {
    padding-top: 20px;
  }

}


/* =home flow
-------------------------------------------------------------- */
#flow {
  background:#ffffff;
  padding-bottom: 120px;
  /* background: white; */
}
#flow h2 {
  margin-bottom: 80px;
}
#flow .item-container {
  margin-top: 30px;
}



/* =home price
-------------------------------------------------------------- */
#price .item-container {
  margin-top: 55px;
}
#price .item-box {
  border-top: 1px solid #fff !important;
}
@media screen and (max-width: 640px) {
  #price {
    padding:100px 30px;
  }
  .common-home-list .item-box dt ,
  .common-home-list .item-box dd {
    padding-left: 0;
    font-size: 2.2rem;
    line-height: 1.4;
  }
  .common-home-list .item-box dt {
    width: 20%;
  }
}
/* =home company
-------------------------------------------------------------- */
#company .item-container {
  margin-top: 55px;
}
#company .item-box {
  border-top: 1px solid #fff;
}
@media screen and (max-width: 640px) {
  #company {
    padding:100px 30px;
  }
  .common-home-list .item-box dt ,
  .common-home-list .item-box dd {
    padding-left: 0;
    font-size: 2.2rem;
    line-height: 1.4;
  }
  .common-home-list .item-box dt {
    width: 20%;
  }
}
/* =home access
-------------------------------------------------------------- */
#home-access #map-box {
  margin-top: 55px;
  width: 100%;
  margin-bottom:0;
}

@media(max-width: 567) {
  #home-access #map-box {
    height: 80vh;
  }
}
#home-access .item-box {
  /* margin-top: 10px; */
}
#home-access .item-box .address {
  text-align: center;
  font-weight: 600;
  margin-bottom: 25px;
}
#home-access .item-box a {
  color:#fff;
}
@media screen and (max-width: 640px) {
  #home-access #map-box {
    height: 600px;
  }
  #home-access .item-box .address {
    font-size: 2.2rem;
    text-align: left;
    margin-bottom: 70px;
  }
  #home-access .item-box a {
    width: 420px;
    font-size: 2.4rem;
    border-radius: 70px;
  }

}

#news .item-box a {
    display: inline;
    width: auto;
    padding: 0;
    border: none;
    font-size: 1.4rem;
}

@media screen and (max-width: 640px) {
  #news .item-box a {
    display: inline;
    width: auto;
    padding: 0;
    border: none;
    font-size: 1.8rem;
}
}

/* =recruit
-------------------------------------------------------------- */
#recruit, #contact {
  margin-top: 200px;
}
.box {
  max-width: 640px;
  margin: 0 auto;
  text-align: center;
}
.content {
  display: inline-block;
  text-align: left;
  margin-bottom: 60px;
}
.ttl {
  color: #e94d37;
  margin-bottom: 20px;
}
.main-ttl {
  letter-spacing: 3px;
  font-size: 36px;
  color: #e94d37;
}
.sub {
  font-size: 24px;
  color: #e94d37;
}
.detail p span {
  font-size: 20px;
  text-decoration: underline;
}
.want {
  margin-top: 10px;
  text-decoration: underline;
}
.btn {
  width: 200px;
  height: 80px;
  border-color: #e94d37;
  margin-left: 1px;
  border-style: solid;
}
.btn a p {
  vertical-align: middle;
  line-height: 80px;
  text-align: center;
  color: #e94d37;
  font-size: 16px;
}
.btn a:hover {
  text-decoration: none;
}
.btn a:hover p {
  opacity: 0.7;
}

@media screen and (max-width: 640px) {
  .btn {
  width: 360px;
  height: 88px;
  border-color: #e94d37;
  margin-left: 1px;
  border-style: solid;
  text-align: center;
  display: inline-block;
  margin-bottom: 60px;
}
.btn a p {
  vertical-align: middle;
  line-height: 88px;
  text-align: center;
  color: #e94d37;
  font-size: 18px;
}
}

/* =contact
-------------------------------------------------------------- */

#contact {
  margin-bottom: 60px;
}
.contact-ttl h1 {
  font-size: 48px;
  margin-bottom: 10px;
}
.contact-ttl h3 {
  font-size: 24px;
  margin-bottom: 10px;
}
.form {
  display: inline-block;
  text-align: left;
}
.form label span {
  display: block;
}
input {
  width: 480px;
  height: 30px;
}
.form-input {
  margin-bottom: 20px
}
textarea {
  height: 90px;
  width: 480px;
}
button {
  width: 160px;
  height: 60px;
  background: #666;
  color: white;
}
button :hover {
  opacity: 0.7;
}
.error {
  display: block;
  padding: 4px 0;
  padding-left: 1.2em;
  color: red;
}
.inp {
  color: #555;
}



@media screen and (max-width: 640px) {
  input {
    width: 480px;
    height: 60px;
  }
  .form-input {
    margin-bottom: 30px
  }
  textarea {
    height: 180px;
  }
  button {
    width: 360px;
    height: 88px;
    background: #666;
    color: white;
  }
  .submit {
    text-align: center;
  }
}

/* =contact
-------------------------------------------------------------- */

#thx {
  margin-top: 180px;
  text-align: center;
}
.thx h1 {
  margin-bottom: 80px;
}
.top-btn a p {
  background: #e94d37;
  color: white;
}
